Subject: [dns-dir] DNS-EW: draft-mekking-dnsop-auto-cpsync-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Tue, 29 Jun 2010 14:40:01 -0400

Count:       31 

Domain Name System Operations                                 W. Mekking
Internet-Draft                                                NLnet Labs
Intended status: Standards Track                           June 29, 2010
Expires: December 31, 2010

    Automated (DNSSEC) Child Parent Synchronization using DNS UPDATE
                   draft-mekking-dnsop-auto-cpsync-00

 Abstract

   This document proposes a way to synchronise existing trust anchors
   automatically between a child zone and its parent.  The algorithm can
   be used for other Resource Records that are required to delegate from
   a parent to a child such as NS and glue records.